"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const badge_vue_vue_type_script_setup_true_lang = require("./badge.vue_vue_type_script_setup_true_lang.js");
var badge_default = badge_vue_vue_type_script_setup_true_lang.default;
exports.default = badge_default;
